/* @import '../../../../rw_form/Resources/Public/Css/rw-form.css';  */
.rwform { margin: 15px 0 30px 0; overflow: hidden; display: flex; flex-direction: column;}

.rwform .control-group { padding-right:15px; margin-bottom: 20px; padding-left: 0; }
.rwform .control-group input[type="checkbox"] { margin: 0 8px 0 0; position: relative; top: 3px; min-height: unset;}
.rwform .control-group.checkbox .controls { display: flex; }
.rwform .control-group.submit {text-align: right;}
.rwform .control-group.submit input[type="submit"] {background-color: #C20069; color: #fff; font-size: .9em; text-transform: uppercase; padding: 8px 24px; border: none; cursor: pointer; }
.rwform .control-group.submit input[type="submit"]:hover {background-color: #002d5b; transition: background-color 450ms;   }

.rwform .error { color: #f10000; }

.rwform textarea { width: 100%;height: 150px;  resize: none;}

.feedback-form { border-bottom: 30px solid #fff; }

.feedback-item {  background-color: #f6f6f7; color: #64696f; margin-bottom: 15px; padding: 18px; }
.feedback-item img { width:100%; height:auto; }
.feedback-item .message { }
.feedback-item .date { text-align:right; padding-bottom: 10px; font-size: .86em; }
.feedback-item .message .text { font-size: 1.05em; margin-bottom: 20px; text-indent: -26px; margin-left: 26px; }
.feedback-item .message .text:before { font-family: var(--fontAwesome); content: '\f324'; color: #C20069; margin-right: 8px; }

.feedback-item .message .subject { font-size: 1em; margin-bottom: 7px; }

button.send-feedback { border:none; width:100%; text-align:center; background-color: #C20069; height: 45px; color: #fff; margin-bottom: 30px; font-size: 1.2em; text-transform: uppercase; cursor: pointer; }
button.send-feedback::after { font-family: var(--fontAwesome); content: '\f078'; display: inline-block; margin: 2px 0 0 15px; font-size: 1.15em; position: relative; top: 1px; font-weight:400; transform: rotate(0deg); transition: transform 600ms; }
button.send-feedback.open::after { transform: rotate(180deg);  }

.current-image img { margin-top:3px; max-width:100%; height:auto; }
button.remove-image { color: #951a19; padding: 0 8px; border: 1px solid #ccc; border-radius: 4px; margin-top:3px }
.dbb-feedback>button:first-of-type {margin-top: 36px; }


/* Paginierung */
.dbb-feedback .pagenavigation { width: 100%; font-size: 14px; float: left; margin-bottom: 20px; }
.dbb-feedback .pagenavigation:first-of-type { margin: 0 0 30px 0;}
.pagenavigation ul { margin: 0; padding: 0; list-style: none;  float: right;}
.pagenavigation ul li { display: inline-block; }
.pagenavigation ul li a, .pagenavigation ul li.current  { display: inline-block; border: 1px solid; padding: 3px 7px; margin: 4px; border-radius: 3px; }
.pagenavigation ul li a:hover, .pagenavigation ul li.current { color: #7a7a7a; text-decoration: none;  }
.dbb-feedback .pagenavigation p { float: left; color: #7a7a7a;  margin: 9px 0 0 0; }

@media (min-width: 576px) {

    .rwform { flex-flow: wrap row;  }

    .feedback-item { font-size: 1.14em;  }
}